Subject: Re: crypto draft changes

From: Ken Raeburn <[email-masked]>
Date: Thu, 03 Apr 2003 16:05:15 -0500

> New draft: http://www.mit.edu/~raeburn/draft-ietf-krb-wg-crypto-04.txt

I've finally gotten this submitted to the I-D queue.  The submitted
text is identical to the version I mentioned here two weeks ago.

Ken